.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.087000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.831000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-0.123000px;}
.lsf{letter-spacing:-0.111000px;}
.ls34{letter-spacing:-0.105000px;}
.ls12{letter-spacing:-0.100800px;}
.ls27{letter-spacing:-0.090000px;}
.ls24{letter-spacing:-0.087000px;}
.ls2a{letter-spacing:-0.084000px;}
.ls26{letter-spacing:-0.082800px;}
.ls7{letter-spacing:-0.078000px;}
.ls23{letter-spacing:-0.063000px;}
.ls1d{letter-spacing:-0.057000px;}
.ls16{letter-spacing:-0.054000px;}
.ls2f{letter-spacing:-0.052800px;}
.lsc{letter-spacing:-0.048000px;}
.ls35{letter-spacing:-0.046800px;}
.ls2b{letter-spacing:-0.045000px;}
.ls2d{letter-spacing:-0.042000px;}
.ls11{letter-spacing:-0.039000px;}
.ls2c{letter-spacing:-0.036000px;}
.ls25{letter-spacing:-0.033000px;}
.ls13{letter-spacing:-0.030000px;}
.ls18{letter-spacing:-0.028800px;}
.ls10{letter-spacing:-0.027000px;}
.ls1f{letter-spacing:-0.025200px;}
.ls21{letter-spacing:-0.024000px;}
.ls2e{letter-spacing:-0.021000px;}
.ls1c{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.015000px;}
.ls3{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.010800px;}
.lse{letter-spacing:-0.009000px;}
.ls1b{letter-spacing:-0.006000px;}
.ls17{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003000px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003000px;}
.ls0{letter-spacing:0.006000px;}
.ls4{letter-spacing:0.009000px;}
.ls38{letter-spacing:0.012000px;}
.ls3a{letter-spacing:0.014400px;}
.ls29{letter-spacing:0.015000px;}
.lsa{letter-spacing:0.018000px;}
.ls1{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.026400px;}
.ls31{letter-spacing:0.027000px;}
.ls8{letter-spacing:0.030000px;}
.ls3b{letter-spacing:0.030624px;}
.ls14{letter-spacing:0.033000px;}
.ls36{letter-spacing:0.039000px;}
.ls1e{letter-spacing:0.042000px;}
.lsd{letter-spacing:0.045000px;}
.ls30{letter-spacing:0.048000px;}
.ls1a{letter-spacing:0.051000px;}
.ls33{letter-spacing:0.063000px;}
.ls15{letter-spacing:0.066000px;}
.ls19{letter-spacing:0.069000px;}
.ls22{letter-spacing:0.078000px;}
.ls37{letter-spacing:0.090000px;}
.ls20{letter-spacing:0.108000px;}
.ls3c{letter-spacing:0.119712px;}
.ls28{letter-spacing:1.140180px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-2.382000px;}
.ws31{word-spacing:-1.605000px;}
.wsa{word-spacing:-1.368000px;}
.wsb{word-spacing:-1.365000px;}
.ws30{word-spacing:-1.338000px;}
.ws3d{word-spacing:-1.206000px;}
.ws3c{word-spacing:-0.867000px;}
.ws41{word-spacing:-0.270000px;}
.ws18{word-spacing:-0.249000px;}
.ws19{word-spacing:-0.231000px;}
.ws44{word-spacing:-0.218400px;}
.ws42{word-spacing:-0.213000px;}
.wsf{word-spacing:-0.210000px;}
.ws4{word-spacing:-0.189000px;}
.ws2{word-spacing:-0.180000px;}
.ws6{word-spacing:-0.177000px;}
.ws2a{word-spacing:-0.174000px;}
.ws3{word-spacing:-0.168000px;}
.ws16{word-spacing:-0.165600px;}
.ws25{word-spacing:-0.162000px;}
.ws23{word-spacing:-0.156000px;}
.ws10{word-spacing:-0.153000px;}
.ws3a{word-spacing:-0.150000px;}
.ws27{word-spacing:-0.147000px;}
.ws1{word-spacing:-0.144000px;}
.ws17{word-spacing:-0.140400px;}
.ws34{word-spacing:-0.132000px;}
.wse{word-spacing:-0.069000px;}
.ws1f{word-spacing:-0.048000px;}
.ws21{word-spacing:-0.018000px;}
.ws15{word-spacing:-0.006000px;}
.ws3b{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.009000px;}
.ws36{word-spacing:0.012000px;}
.wsc{word-spacing:0.015000px;}
.ws3f{word-spacing:0.021000px;}
.ws14{word-spacing:0.027000px;}
.ws38{word-spacing:0.033000px;}
.ws45{word-spacing:0.033600px;}
.ws1a{word-spacing:0.036000px;}
.ws7{word-spacing:0.042000px;}
.ws2c{word-spacing:0.045000px;}
.ws43{word-spacing:0.048000px;}
.ws32{word-spacing:0.051000px;}
.ws2b{word-spacing:0.054000px;}
.ws8{word-spacing:0.057000px;}
.ws40{word-spacing:0.060000px;}
.ws1b{word-spacing:0.066000px;}
.wsd{word-spacing:0.069000px;}
.ws12{word-spacing:0.072000px;}
.ws5{word-spacing:0.075000px;}
.ws1c{word-spacing:0.078000px;}
.ws33{word-spacing:0.081000px;}
.ws20{word-spacing:0.084000px;}
.ws29{word-spacing:0.087000px;}
.ws13{word-spacing:0.090000px;}
.ws2f{word-spacing:0.093000px;}
.ws35{word-spacing:0.096000px;}
.ws1e{word-spacing:0.097200px;}
.ws3e{word-spacing:0.099000px;}
.ws2e{word-spacing:0.105000px;}
.ws9{word-spacing:0.108000px;}
.ws1d{word-spacing:0.117000px;}
.ws24{word-spacing:0.123000px;}
.ws2d{word-spacing:0.144000px;}
.ws26{word-spacing:0.147000px;}
.ws28{word-spacing:0.154800px;}
.ws11{word-spacing:0.172800px;}
.ws39{word-spacing:0.183000px;}
._2{margin-left:-1.140000px;}
._1{width:1.038000px;}
._3{width:5.364000px;}
._0{width:11.700000px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:24.000000px;}
.fsa{font-size:27.840000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:38.006000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:59.280000px;}
.fs0{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.fs6{font-size:79.920000px;}
.fs8{font-size:103.920000px;}
.y35{bottom:3.549122px;}
.y0{bottom:22.707838px;}
.y71{bottom:44.842985px;}
.y48{bottom:136.537237px;}
.y47{bottom:146.210776px;}
.y6f{bottom:167.192819px;}
.y20{bottom:196.690301px;}
.y1f{bottom:206.363840px;}
.y2e{bottom:212.631204px;}
.y1e{bottom:215.969256px;}
.y2d{bottom:222.236619px;}
.y1d{bottom:225.642795px;}
.y10{bottom:231.160800px;}
.y1c{bottom:235.316334px;}
.yf{bottom:240.834339px;}
.y1b{bottom:244.921750px;}
.ye{bottom:250.439755px;}
.y1a{bottom:254.595289px;}
.y6e{bottom:260.658282px;}
.yd{bottom:264.064458px;}
.y19{bottom:267.061552px;}
.y58{bottom:287.362700px;}
.y6a{bottom:290.837000px;}
.y6d{bottom:296.081182px;}
.y57{bottom:297.036239px;}
.y69{bottom:300.510539px;}
.y56{bottom:306.641655px;}
.y68{bottom:310.184078px;}
.y2c{bottom:313.590254px;}
.y55{bottom:316.315194px;}
.y2b{bottom:323.263793px;}
.y18{bottom:323.672193px;}
.y54{bottom:325.988733px;}
.y53{bottom:335.594149px;}
.y2a{bottom:335.730396px;}
.y67{bottom:341.861513px;}
.y52{bottom:345.267688px;}
.y29{bottom:348.197000px;}
.y66{bottom:351.535052px;}
.y6c{bottom:351.875669px;}
.y46{bottom:352.352534px;}
.y51{bottom:354.941228px;}
.y65{bottom:361.140467px;}
.y50{bottom:364.546643px;}
.y28{bottom:368.089066px;}
.y64{bottom:370.814007px;}
.y45{bottom:371.631489px;}
.y4f{bottom:374.220182px;}
.y44{bottom:381.305028px;}
.y17{bottom:382.190634px;}
.y4e{bottom:383.893722px;}
.y43{bottom:390.978567px;}
.y4d{bottom:393.499137px;}
.y42{bottom:400.583983px;}
.y6b{bottom:401.333342px;}
.y63{bottom:401.469589px;}
.y4c{bottom:403.172676px;}
.y41{bottom:410.257522px;}
.y4b{bottom:412.846216px;}
.y40{bottom:419.931061px;}
.y4a{bottom:422.451631px;}
.y3f{bottom:429.536477px;}
.y62{bottom:434.373247px;}
.yc{bottom:438.392534px;}
.y3e{bottom:439.210016px;}
.y61{bottom:444.046786px;}
.yb{bottom:447.997950px;}
.y3d{bottom:448.883555px;}
.y60{bottom:453.720325px;}
.ya{bottom:457.671489px;}
.y3c{bottom:458.488971px;}
.y27{bottom:459.442700px;}
.y9{bottom:467.345028px;}
.y3b{bottom:468.162510px;}
.y26{bottom:469.116239px;}
.y5f{bottom:469.252486px;}
.y3a{bottom:477.836049px;}
.y8{bottom:479.811631px;}
.y39{bottom:487.441465px;}
.y5e{bottom:491.733247px;}
.y38{bottom:497.115004px;}
.y7{bottom:499.703698px;}
.y5d{bottom:501.406786px;}
.y37{bottom:506.788543px;}
.y6{bottom:509.309114px;}
.y5c{bottom:511.012201px;}
.y36{bottom:516.393959px;}
.y5{bottom:518.982653px;}
.y5b{bottom:520.685741px;}
.y34{bottom:522.116789px;}
.y33{bottom:525.665910px;}
.y4{bottom:528.656192px;}
.y59{bottom:536.899024px;}
.y3{bottom:538.261608px;}
.y5a{bottom:539.419707px;}
.y32{bottom:553.044410px;}
.y2{bottom:557.608686px;}
.y25{bottom:560.401750px;}
.y16{bottom:562.104838px;}
.y24{bottom:570.075289px;}
.y15{bottom:571.778377px;}
.y31{bottom:572.936477px;}
.y1{bottom:579.135717px;}
.y23{bottom:579.748829px;}
.y14{bottom:581.451916px;}
.y30{bottom:582.541893px;}
.y22{bottom:589.354244px;}
.y13{bottom:591.057332px;}
.y2f{bottom:592.215432px;}
.y12{bottom:600.730871px;}
.y21{bottom:601.888971px;}
.y49{bottom:607.543223px;}
.y11{bottom:614.355574px;}
.y70{bottom:644.874909px;}
.he{height:19.989120px;}
.h6{height:21.078551px;}
.hd{height:21.528000px;}
.h3{height:26.910000px;}
.h7{height:27.150000px;}
.h5{height:31.126914px;}
.h4{height:32.580000px;}
.hb{height:42.148080px;}
.h8{height:43.440000px;}
.h9{height:51.192000px;}
.h2{height:54.300000px;}
.ha{height:56.823120px;}
.hc{height:73.887120px;}
.h1{height:627.304038px;}
.h0{height:675.558195px;}
.w2{width:208.389834px;}
.w1{width:892.418052px;}
.w0{width:956.000000px;}
.x8{left:-0.011240px;}
.x0{left:31.790974px;}
.xa{left:35.560475px;}
.x9{left:36.718575px;}
.x1{left:41.827838px;}
.xb{left:45.234014px;}
.x11{left:257.915629px;}
.x2{left:259.891211px;}
.xc{left:263.297387px;}
.x10{left:264.319240px;}
.x3{left:266.294822px;}
.xe{left:285.096912px;}
.xd{left:287.276865px;}
.xf{left:288.843705px;}
.x4{left:487.560000px;}
.x5{left:497.233539px;}
.x6{left:715.296912px;}
.x7{left:724.970451px;}
.x12{left:788.189074px;}
.x13{left:886.423183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-0.144444pt;}
.lsf{letter-spacing:-0.130351pt;}
.ls34{letter-spacing:-0.123305pt;}
.ls12{letter-spacing:-0.118373pt;}
.ls27{letter-spacing:-0.105690pt;}
.ls24{letter-spacing:-0.102167pt;}
.ls2a{letter-spacing:-0.098644pt;}
.ls26{letter-spacing:-0.097235pt;}
.ls7{letter-spacing:-0.091598pt;}
.ls23{letter-spacing:-0.073983pt;}
.ls1d{letter-spacing:-0.066937pt;}
.ls16{letter-spacing:-0.063414pt;}
.ls2f{letter-spacing:-0.062005pt;}
.lsc{letter-spacing:-0.056368pt;}
.ls35{letter-spacing:-0.054959pt;}
.ls2b{letter-spacing:-0.052845pt;}
.ls2d{letter-spacing:-0.049322pt;}
.ls11{letter-spacing:-0.045799pt;}
.ls2c{letter-spacing:-0.042276pt;}
.ls25{letter-spacing:-0.038753pt;}
.ls13{letter-spacing:-0.035230pt;}
.ls18{letter-spacing:-0.033821pt;}
.ls10{letter-spacing:-0.031707pt;}
.ls1f{letter-spacing:-0.029593pt;}
.ls21{letter-spacing:-0.028184pt;}
.ls2e{letter-spacing:-0.024661pt;}
.ls1c{letter-spacing:-0.021138pt;}
.ls5{letter-spacing:-0.017615pt;}
.ls3{letter-spacing:-0.014092pt;}
.ls9{letter-spacing:-0.012683pt;}
.lse{letter-spacing:-0.010569pt;}
.ls1b{letter-spacing:-0.007046pt;}
.ls17{letter-spacing:-0.004228pt;}
.ls6{letter-spacing:-0.003523pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003523pt;}
.ls0{letter-spacing:0.007046pt;}
.ls4{letter-spacing:0.010569pt;}
.ls38{letter-spacing:0.014092pt;}
.ls3a{letter-spacing:0.016910pt;}
.ls29{letter-spacing:0.017615pt;}
.lsa{letter-spacing:0.021138pt;}
.ls1{letter-spacing:0.028184pt;}
.ls39{letter-spacing:0.031003pt;}
.ls31{letter-spacing:0.031707pt;}
.ls8{letter-spacing:0.035230pt;}
.ls3b{letter-spacing:0.035963pt;}
.ls14{letter-spacing:0.038753pt;}
.ls36{letter-spacing:0.045799pt;}
.ls1e{letter-spacing:0.049322pt;}
.lsd{letter-spacing:0.052845pt;}
.ls30{letter-spacing:0.056368pt;}
.ls1a{letter-spacing:0.059891pt;}
.ls33{letter-spacing:0.073983pt;}
.ls15{letter-spacing:0.077506pt;}
.ls19{letter-spacing:0.081029pt;}
.ls22{letter-spacing:0.091598pt;}
.ls37{letter-spacing:0.105690pt;}
.ls20{letter-spacing:0.126828pt;}
.ls3c{letter-spacing:0.140582pt;}
.ls28{letter-spacing:1.338956pt;}
.ws37{word-spacing:-2.797272pt;}
.ws31{word-spacing:-1.884812pt;}
.wsa{word-spacing:-1.606494pt;}
.wsb{word-spacing:-1.602971pt;}
.ws30{word-spacing:-1.571264pt;}
.ws3d{word-spacing:-1.416251pt;}
.ws3c{word-spacing:-1.018151pt;}
.ws41{word-spacing:-0.317071pt;}
.ws18{word-spacing:-0.292410pt;}
.ws19{word-spacing:-0.271272pt;}
.ws44{word-spacing:-0.256475pt;}
.ws42{word-spacing:-0.250134pt;}
.wsf{word-spacing:-0.246611pt;}
.ws4{word-spacing:-0.221950pt;}
.ws2{word-spacing:-0.211381pt;}
.ws6{word-spacing:-0.207858pt;}
.ws2a{word-spacing:-0.204335pt;}
.ws3{word-spacing:-0.197289pt;}
.ws16{word-spacing:-0.194470pt;}
.ws25{word-spacing:-0.190243pt;}
.ws23{word-spacing:-0.183197pt;}
.ws10{word-spacing:-0.179674pt;}
.ws3a{word-spacing:-0.176151pt;}
.ws27{word-spacing:-0.172628pt;}
.ws1{word-spacing:-0.169105pt;}
.ws17{word-spacing:-0.164877pt;}
.ws34{word-spacing:-0.155013pt;}
.wse{word-spacing:-0.081029pt;}
.ws1f{word-spacing:-0.056368pt;}
.ws21{word-spacing:-0.021138pt;}
.ws15{word-spacing:-0.007046pt;}
.ws3b{word-spacing:-0.003523pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.010569pt;}
.ws36{word-spacing:0.014092pt;}
.wsc{word-spacing:0.017615pt;}
.ws3f{word-spacing:0.024661pt;}
.ws14{word-spacing:0.031707pt;}
.ws38{word-spacing:0.038753pt;}
.ws45{word-spacing:0.039458pt;}
.ws1a{word-spacing:0.042276pt;}
.ws7{word-spacing:0.049322pt;}
.ws2c{word-spacing:0.052845pt;}
.ws43{word-spacing:0.056368pt;}
.ws32{word-spacing:0.059891pt;}
.ws2b{word-spacing:0.063414pt;}
.ws8{word-spacing:0.066937pt;}
.ws40{word-spacing:0.070460pt;}
.ws1b{word-spacing:0.077506pt;}
.wsd{word-spacing:0.081029pt;}
.ws12{word-spacing:0.084552pt;}
.ws5{word-spacing:0.088075pt;}
.ws1c{word-spacing:0.091598pt;}
.ws33{word-spacing:0.095121pt;}
.ws20{word-spacing:0.098644pt;}
.ws29{word-spacing:0.102167pt;}
.ws13{word-spacing:0.105690pt;}
.ws2f{word-spacing:0.109213pt;}
.ws35{word-spacing:0.112736pt;}
.ws1e{word-spacing:0.114146pt;}
.ws3e{word-spacing:0.116259pt;}
.ws2e{word-spacing:0.123305pt;}
.ws9{word-spacing:0.126828pt;}
.ws1d{word-spacing:0.137397pt;}
.ws24{word-spacing:0.144444pt;}
.ws2d{word-spacing:0.169105pt;}
.ws26{word-spacing:0.172628pt;}
.ws28{word-spacing:0.181787pt;}
.ws11{word-spacing:0.202926pt;}
.ws39{word-spacing:0.214904pt;}
._2{margin-left:-1.338745pt;}
._1{width:1.218962pt;}
._3{width:6.299146pt;}
._0{width:13.739749pt;}
.fs9{font-size:28.184100pt;}
.fsa{font-size:32.693556pt;}
.fs1{font-size:35.230126pt;}
.fs2{font-size:42.276151pt;}
.fs3{font-size:44.631872pt;}
.fs4{font-size:56.368201pt;}
.fs7{font-size:69.614728pt;}
.fs0{font-size:70.460251pt;}
.fs5{font-size:84.552301pt;}
.fs6{font-size:93.853054pt;}
.fs8{font-size:122.037155pt;}
.y35{bottom:4.167867pt;}
.y0{bottom:26.666667pt;}
.y71{bottom:52.660800pt;}
.y48{bottom:160.340800pt;}
.y47{bottom:171.700800pt;}
.y6f{bottom:196.340800pt;}
.y20{bottom:230.980800pt;}
.y1f{bottom:242.340800pt;}
.y2e{bottom:249.700800pt;}
.y1e{bottom:253.620800pt;}
.y2d{bottom:260.980800pt;}
.y1d{bottom:264.980800pt;}
.y10{bottom:271.460800pt;}
.y1c{bottom:276.340800pt;}
.yf{bottom:282.820800pt;}
.y1b{bottom:287.620800pt;}
.ye{bottom:294.100800pt;}
.y1a{bottom:298.980800pt;}
.y6e{bottom:306.100800pt;}
.yd{bottom:310.100800pt;}
.y19{bottom:313.620400pt;}
.y58{bottom:337.460800pt;}
.y6a{bottom:341.540800pt;}
.y6d{bottom:347.699240pt;}
.y57{bottom:348.820800pt;}
.y69{bottom:352.900800pt;}
.y56{bottom:360.100800pt;}
.y68{bottom:364.260800pt;}
.y2c{bottom:368.260800pt;}
.y55{bottom:371.460800pt;}
.y2b{bottom:379.620800pt;}
.y18{bottom:380.100400pt;}
.y54{bottom:382.820800pt;}
.y53{bottom:394.100800pt;}
.y2a{bottom:394.260800pt;}
.y67{bottom:401.460800pt;}
.y52{bottom:405.460800pt;}
.y29{bottom:408.900800pt;}
.y66{bottom:412.820800pt;}
.y6c{bottom:413.220800pt;}
.y46{bottom:413.780800pt;}
.y51{bottom:416.820800pt;}
.y65{bottom:424.100800pt;}
.y50{bottom:428.100800pt;}
.y28{bottom:432.260800pt;}
.y64{bottom:435.460800pt;}
.y45{bottom:436.420800pt;}
.y4f{bottom:439.460800pt;}
.y44{bottom:447.780800pt;}
.y17{bottom:448.820800pt;}
.y4e{bottom:450.820800pt;}
.y43{bottom:459.140800pt;}
.y4d{bottom:462.100800pt;}
.y42{bottom:470.420800pt;}
.y6b{bottom:471.300800pt;}
.y63{bottom:471.460800pt;}
.y4c{bottom:473.460800pt;}
.y41{bottom:481.780800pt;}
.y4b{bottom:484.820800pt;}
.y40{bottom:493.140800pt;}
.y4a{bottom:496.100800pt;}
.y3f{bottom:504.420800pt;}
.y62{bottom:510.100800pt;}
.yc{bottom:514.820800pt;}
.y3e{bottom:515.780800pt;}
.y61{bottom:521.460800pt;}
.yb{bottom:526.100800pt;}
.y3d{bottom:527.140800pt;}
.y60{bottom:532.820800pt;}
.ya{bottom:537.460800pt;}
.y3c{bottom:538.420800pt;}
.y27{bottom:539.540800pt;}
.y9{bottom:548.820800pt;}
.y3b{bottom:549.780800pt;}
.y26{bottom:550.900800pt;}
.y5f{bottom:551.060800pt;}
.y3a{bottom:561.140800pt;}
.y8{bottom:563.460800pt;}
.y39{bottom:572.420800pt;}
.y5e{bottom:577.460800pt;}
.y38{bottom:583.780800pt;}
.y7{bottom:586.820800pt;}
.y5d{bottom:588.820800pt;}
.y37{bottom:595.140800pt;}
.y6{bottom:598.100800pt;}
.y5c{bottom:600.100800pt;}
.y36{bottom:606.420800pt;}
.y5{bottom:609.460800pt;}
.y5b{bottom:611.460800pt;}
.y34{bottom:613.141333pt;}
.y33{bottom:617.309200pt;}
.y4{bottom:620.820800pt;}
.y59{bottom:630.500667pt;}
.y3{bottom:632.100800pt;}
.y5a{bottom:633.460800pt;}
.y32{bottom:649.460800pt;}
.y2{bottom:654.820800pt;}
.y25{bottom:658.100800pt;}
.y16{bottom:660.100800pt;}
.y24{bottom:669.460800pt;}
.y15{bottom:671.460800pt;}
.y31{bottom:672.820800pt;}
.y1{bottom:680.100800pt;}
.y23{bottom:680.820800pt;}
.y14{bottom:682.820800pt;}
.y30{bottom:684.100800pt;}
.y22{bottom:692.100800pt;}
.y13{bottom:694.100800pt;}
.y2f{bottom:695.460800pt;}
.y12{bottom:705.460800pt;}
.y21{bottom:706.820800pt;}
.y49{bottom:713.460800pt;}
.y11{bottom:721.460800pt;}
.y70{bottom:757.300800pt;}
.he{height:23.473974pt;}
.h6{height:24.753333pt;}
.hd{height:25.281138pt;}
.h3{height:31.601423pt;}
.h7{height:31.883264pt;}
.h5{height:36.553503pt;}
.h4{height:38.259916pt;}
.hb{height:49.496072pt;}
.h8{height:51.013222pt;}
.h9{height:60.116686pt;}
.h2{height:63.766527pt;}
.ha{height:66.729522pt;}
.hc{height:86.768417pt;}
.h1{height:736.666667pt;}
.h0{height:793.333333pt;}
.w2{width:244.720000pt;}
.w1{width:1048.000000pt;}
.w0{width:1122.666667pt;}
.x8{left:-0.013200pt;}
.x0{left:37.333333pt;}
.xa{left:41.760000pt;}
.x9{left:43.120000pt;}
.x1{left:49.120000pt;}
.xb{left:53.120000pt;}
.x11{left:302.880000pt;}
.x2{left:305.200000pt;}
.xc{left:309.200000pt;}
.x10{left:310.400000pt;}
.x3{left:312.720000pt;}
.xe{left:334.800000pt;}
.xd{left:337.360000pt;}
.xf{left:339.200000pt;}
.x4{left:572.560000pt;}
.x5{left:583.920000pt;}
.x6{left:840.000000pt;}
.x7{left:851.360000pt;}
.x12{left:925.600000pt;}
.x13{left:1040.960000pt;}
}
